<mat-grid-list cols="1">
    <mat-grid-tile>
        <div fxLayoutGap="2%" fxLayout>
            <button mat-raised-button color="primary" (click)="login()">Ingresar</button>
            <button mat-raised-button color="warn" (click)="ingresarSinLogin()">Ingresar sin login</button>
        </div>
    </mat-grid-tile>
</mat-grid-list>